Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2679 - /usr/doc/HOWTO/other-formats/html/INDEX.html links bad
Summary: /usr/doc/HOWTO/other-formats/html/INDEX.html links bad
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: howto
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-09 04:53 UTC by owen
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-16 16:12:28 UTC


Attachments (Terms of Use)

Description owen 1999-05-09 04:53:00 UTC
The INDEX.html file's links are all missing ".html" in
the HREF section.  I've made a patch that fixes it, which
will be submitted shortly.

Comment 1 Cristian Gafton 1999-06-16 16:12:59 UTC
te patch requires to have the html versions installed, while the
default index file relies on the text file formats.


Note You need to log in before you can comment on or make changes to this bug.